How to install libnewt0.52 on Debian 9 (Stretch)